Subject: Re: Getting files from the disc into pine

From: [email-masked] (Cheese & Onions)
Date: 1 Jul 1994 19:52:29 GMT

: : Is it at all possible to get a file from one of my discs and then put 
: : it in to the pine editor and then post it on ? Please would you explain 

: It sounds like you want to (1) upload a file from some other computer and 
: then (2) bring that file into Pine for mailing.  #1 has too many 
: variations to make it efficient to try to answer it without more 
: information, and someone "local" to your working environment will 
: probably be able to help you more efficiently.

Unless you're using a Windows terminal to read pine mail, like I do (I 
log on to my school's mainframe via Windows Terminal).  If you do this, 
then you can cut text with the mouse and paste it (use the menu in case 
the Paste keys cause your email computer system to do funky things). If I 
have text from a wordprocessor, a gopher item, or world wide web that I 
want to share with someone, I Cut it with the mouse, Paste it into 
Notepad, edit it there, Cut it all at once with the mouse and Paste it 
into pine. Try it!

  For #2:  once you have 
: the file in a directory on the same computer that's running pine for you, 
: the Ctrl-R command starts R)eading it "in" to your Pine document.  Once 
: you've typed Ctrl-R, the menu changes and Ctrl-T gives you a list of 
: currently accessible files.  If you know the file is somewhere, and it 
: doesn't show up in that list, you'll need to use your host systems 
: file-management commands to move it to the right directory.  You may see 
: various ugly things in the file once you bring it in to Pine -- that will 
: be because the upload process hasn't dealt completely with the variations 
: in conventions about how to store text in files.  If that happens, you'll 
: need to ask more, and more specific, questions about the upload processes 
: that suit your situation.

: It sounds worse than it is.  But it did take me a while to figure out.  
: And I still get "Warning: last line of file is {something wrong}" 
: messages about half the time.  Sometimes there's a ^Z there.  Deleting it 
: seems to get rid of the problem.

: Incidently, the reverse process starts with Ctrl-E, to E)xport the text 
: of your pine message to a file which can be downloaded, etc.

: Good luck,

: Putnam Barber
: Seattle

--
---------------------------------------------------------------------------
James Poulakos                  [email-masked]
**All postings from [email-masked]: (c) James Poulakos, 1994,
unless otherwise noted therein. All rights reserved.**
---------------------------------------------------------------------------